#Registry Specific properties
query.url=http://test.uddi.microsoft.com/inquire
publish.url=
user.name=
user.password=

#if you are behind a firewall this needs to be configured
http.proxy.host=
http.proxy.port=